Equifax: “Cybercriminelen misbruikten oud Apache Struts-lek’

Hacker (bron: FreeImages.com/Jakub Krechowicz)

Kredietverstrekker Equifax bevestigt dat cybercriminelen zijn database zijn binnengedrongen door een bekende kwetsbaarheid in Apache Struts te misbruiken. Deze kwetsbaarheid werd in maart al door The Apache Software Foundation gedicht, wat betekent dat Equifax deze update niet heeft geïnstalleerd.

Aanvallers wisten medio mei binnen te dringen op systemen van Equifax en gegevens van 143 miljoen Amerikanen te stelen. De aanval werd pas op 29 juli opgemerkt, maar pas in september naar buiten gebracht. Al langer bestond het vermoeden dat hierbij misbruik is gemaakt van een kwetsbaarheid in Apache Struts. Equifax bevestigt nu dat dit het geval is en geeft aan dat hierbij misbruik is gemaakt van de kwetsbaarheid CVE-2017-5638. Deze kwetsbaarheid maakt het mogelijk servers over te nemen waarop Apache Struts-gebaseerde applicaties draaien. Dit beveiligingslek is door The Apache Software Foundation op 6 maart gedicht met behulp van een update.

Equifax is inmiddels tientallen keren aangeklaagd door boze klanten die een schadevergoeding eisen voor het feit dat hun data is gestolen. Ook heeft de Amerikaanse staat Massachusetts inmiddels aangekondigd aan rechtszaak tegen Equifax voor te bereiden. Andere staten waaronder New York, Illinois, Pennsylvania en Connecticut zijn een onderzoek gestart naar het datalek.